Bug 1409343 - youtube-dl-2017.01.10 is available
Summary: youtube-dl-2017.01.10 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: youtube-dl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Till Maas
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-01 00:22 UTC by Upstream Release Monitoring
Modified: 2017-02-16 19:46 UTC (History)
1 user (show)

Fixed In Version: youtube-dl-2017.01.10-1.fc25 youtube-dl-2017.01.10-1.fc24 youtube-dl-2017.01.31-1.el7 youtube-dl-2017.01.31-1.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-16 16:48:32 UTC
Type: ---


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-01 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-03 00:25 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-05 00:35 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-09 00:32 UTC, Upstream Release Monitoring
no flags Details | Diff
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (17.45 KB, patch)
2017-01-11 09:27 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2017-01-01 00:22:57 UTC
Latest upstream release: 2016.12.31
Current version/release in rawhide: 2016.12.22-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 1 Upstream Release Monitoring 2017-01-01 00:25:18 UTC
Patching or scratch build for youtube-dl-2016.12.22 failed.

Comment 2 Upstream Release Monitoring 2017-01-01 00:25:19 UTC
Created attachment 1236298 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 3 Upstream Release Monitoring 2017-01-01 00:25:20 UTC
Patches were not touched. All were applied properly

Comment 4 Upstream Release Monitoring 2017-01-03 00:23:36 UTC
Latest upstream release: 2017.01.02
Current version/release in rawhide: 2016.12.22-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 5 Upstream Release Monitoring 2017-01-03 00:25:55 UTC
Patching or scratch build for youtube-dl-2016.12.22 failed.

Comment 6 Upstream Release Monitoring 2017-01-03 00:25:57 UTC
Created attachment 1236752 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 7 Upstream Release Monitoring 2017-01-03 00:25:59 UTC
Patches were not touched. All were applied properly

Comment 8 Upstream Release Monitoring 2017-01-05 00:33:21 UTC
Latest upstream release: 2017.01.05
Current version/release in rawhide: 2016.12.22-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 9 Upstream Release Monitoring 2017-01-05 00:35:40 UTC
Patching or scratch build for youtube-dl-2016.12.22 failed.

Comment 10 Upstream Release Monitoring 2017-01-05 00:35:41 UTC
Created attachment 1237461 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 11 Upstream Release Monitoring 2017-01-05 00:35:42 UTC
Patches were not touched. All were applied properly

Comment 12 Upstream Release Monitoring 2017-01-09 00:29:46 UTC
Latest upstream release: 2017.01.08
Current version/release in rawhide: 2016.12.22-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 13 Upstream Release Monitoring 2017-01-09 00:32:11 UTC
Patching or scratch build for youtube-dl-2016.12.22 failed.

Comment 14 Upstream Release Monitoring 2017-01-09 00:32:12 UTC
Created attachment 1238532 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 15 Upstream Release Monitoring 2017-01-09 00:32:14 UTC
Patches were not touched. All were applied properly

Comment 16 Upstream Release Monitoring 2017-01-11 09:25:06 UTC
Latest upstream release: 2017.01.10
Current version/release in rawhide: 2016.12.22-1.fc26
URL: http://youtube-dl.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5292/

Comment 17 Upstream Release Monitoring 2017-01-11 09:27:25 UTC
Patching or scratch build for youtube-dl-2016.12.22 failed.

Comment 18 Upstream Release Monitoring 2017-01-11 09:27:26 UTC
Created attachment 1239381 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 19 Upstream Release Monitoring 2017-01-11 09:27:27 UTC
Patches were not touched. All were applied properly

Comment 20 Upstream Release Monitoring 2017-01-12 23:11:09 UTC
till's youtube-dl-2017.01.10-1.fc26 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=833553

Comment 21 Fedora Update System 2017-01-12 23:17:15 UTC
youtube-dl-2017.01.10-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bd8b161195

Comment 22 Fedora Update System 2017-01-12 23:17:28 UTC
youtube-dl-2017.01.10-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0cf46facbe

Comment 23 Fedora Update System 2017-01-13 07:48:39 UTC
youtube-dl-2017.01.10-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-bd8b161195

Comment 24 Fedora Update System 2017-01-13 08:32:59 UTC
youtube-dl-2017.01.10-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0cf46facbe

Comment 25 Fedora Update System 2017-01-13 18:13:12 UTC
youtube-dl-2017.01.10-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-57fc0f7fb8

Comment 26 Fedora Update System 2017-01-13 18:13:27 UTC
youtube-dl-2017.01.10-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b1411f6867

Comment 27 Fedora Update System 2017-01-14 06:19:58 UTC
youtube-dl-2017.01.10-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-57fc0f7fb8

Comment 28 Fedora Update System 2017-01-14 07:49:01 UTC
youtube-dl-2017.01.10-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-b1411f6867

Comment 29 Fedora Update System 2017-01-16 19:51:33 UTC
youtube-dl-2017.01.10-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 30 Fedora Update System 2017-01-16 20:50:29 UTC
youtube-dl-2017.01.10-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 31 Fedora Update System 2017-02-01 15:54:01 UTC
youtube-dl-2017.01.31-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2a3e6eb36

Comment 32 Fedora Update System 2017-02-01 15:54:16 UTC
youtube-dl-2017.01.31-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ceeb7c5e80

Comment 33 Fedora Update System 2017-02-01 22:19:07 UTC
youtube-dl-2017.01.31-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-ceeb7c5e80

Comment 34 Fedora Update System 2017-02-02 03:48:53 UTC
youtube-dl-2017.01.31-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-d2a3e6eb36

Comment 35 Fedora Update System 2017-02-16 16:48:32 UTC
youtube-dl-2017.01.31-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 36 Fedora Update System 2017-02-16 19:46:35 UTC
youtube-dl-2017.01.31-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.